LETTER 2 FUTURE
Отосланные письма : 29072
Случайные письма
Самые популярные
Новейшие
Последние
I just hope you haven't dropped out yet and I hope you past your pre reqs. I am very happy in the situation I am right now, have you made any new friends yet. I just hope you will do better this...

Прочтите письмо полностью

Olá, amor. Aqui é a Lais, sua gostosa dos peitinhos pequenininhos e da bunda grandona ksksksk.Quero te explicar algo: você está lendo uma carta que escrevi para você há 10 anos. Enquanto...

Прочтите письмо полностью

现在的你应该开学了吧。学校还好吗

Прочтите письмо полностью

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Прочтите письмо полностью

Dear future me , how are you man ? Do you remember that letter you wrothe in eighth grade , yeah , that year , I think it is the worst year of middle school , but nevermind , I have so much to ask...

Прочтите письмо полностью

 
Назад
 
 
Дальше
 
Фраза дня
 
Создать обещание
 
Создать письмо